Drupal Answers Module 'answer' Field HTML Injection Vulnerability

Bugtraq ID: 31146
Class: Input Validation Error
CVE: CVE-2008-6413
Remote: Yes
Local: No
Published: Sep 12 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: Justin Klein Keane
Vulnerable: TickleSpace Answers 5.x-1.x-dev
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus